@charset "utf-8";

.ctt_admin {
    display: none !important;
}

/* Admin Menu Disabled */

#coWrap {
    margin-top: 3rem;
}

#coWrap .btn_link a {
    min-width: 140px;
    font-size: 1.1rem;
    color: #fff;
    font-weight: 500;
    line-height: 45px;
    padding: 0 1rem;
    border-radius: 5px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
#coWrap .btn_link a.btn_soft { background-color: #f20000; }
#coWrap .btn_link a.btn_hard { background-color: #616161; }
#coWrap .btn_link a.btn_talk { color: #3c1e1e !important; background-color: #fae100; }

#coWrap .banner {
    width: 100%;
    height: 450px;
    padding: 0 10rem 0 4rem;
    background-color: #f3f2ff;
    border-radius: 20px;
    display: flex;
    align-items: center;
}

#coWrap .banner article {
    max-width: 600px;
    text-align: left;
}

#coWrap .banner article h1 {
    font-family: "Paperlogy";
    font-size: 3rem;
    color: #000;
    font-weight: 700;
    word-break: keep-all;
}

#coWrap .banner article h1 b {
    color: #f20000;
    font-weight: 700;
}

#coWrap .banner article p {
    font-size: 1.2rem;
    color: #424242;
    line-height: 1.5rem;
    word-break: keep-all;
    margin-top: 2rem;
}
#coWrap .banner .btn_link {
    margin-top: 5rem;
    display: flex;
    align-items: center;
    jsutify-content: center;
    gap: 10px;
}

#coWrap .banner .motion {
    position: relative;
    width: 250px;
    margin-left: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 3rem;
}

#coWrap .banner .motion img {
    width: 100%;
    height: auto;
}

#coWrap .banner .motion .bannerImg {
    transform: translateY(-6px);
    animation: motionImg ease-in-out 2s infinite;
}

#coWrap .banner .motion .bannerImgShadow {
    width: 200px;
    height: 3px;
    filter: blur(10px);
    background-color: #000;
    border-radius: 100%;
    mix-blend-mode: multiply;
    transform: translateY(6px);
    opacity: 1;
    animation: motionShadow ease-in-out 2s infinite;
}

@keyframes motionImg {

    0%,
    100% {
        transform: translateY(6px);
    }

    50% {
        transform: translateY(-6px);
    }
}

@keyframes motionShadow {

    0%,
    100% {
        transform: translateY(-6px);
        opacity: 1;
    }

    50% {
        transform: translateY(6px);
        opacity: 0.5;
    }
}

#coWrap .priceItem {
    margin-top: 2rem;
    text-align: center;
    display: flex;
    gap: 20px;
}
#coWrap .priceItem li {
    position: relative;
    width: 20%;
    padding: 1.5rem;
    background-color: #fafafa;
    border: 1px solid #ddd;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
#coWrap .priceItem i {
    min-width: 64px;
    aspect-ratio: 1/1;
    background-position: 50% 50%;
    background-size: auto 64px;
    background-repeat: no-repeat;
}
#coWrap .priceItem li:nth-of-type(1) i { background-image: url('img/icon_size.png'); }
#coWrap .priceItem li:nth-of-type(2) i { background-image: url('img/icon_page.png'); }
#coWrap .priceItem li:nth-of-type(3) i { background-image: url('img/icon_color.png'); }
#coWrap .priceItem li:nth-of-type(4) i { background-image: url('img/icon_qty.png'); }
#coWrap .priceItem li:nth-of-type(5) i { background-image: url('img/icon_design.png'); }
#coWrap .priceItem strong {
    font-size: 1.25rem;
    color: #000;
    font-weight: 600;
    margin-top: 1rem;
    display: block;
}
#coWrap .priceItem p {
    font-size: 0.96rem;
    color: #424242;
    font-weight: 400;
    line-height: 1.25rem;
    word-break: keep-all;
    margin-top: 0.3rem;
}

#coWrap .rowTitle {
    margin-top: 5rem;
}

#coWrap .rowTitle h1 {
    font-family: "Paperlogy";
    font-size: 1.5rem;
    color: #000;
    font-weight: 600;
}

#coWrap .rowTitle p {
    font-size: 1rem;
    color: #424242;
    font-weight: 400;
    margin-top: 0.5rem;
}

#coWrap .check {
    margin-top: 2rem;
}
#coWrap .checkBox {    
    display: flex;
    flex-direction: column;
}

#coWrap .checkBox li {
    padding: 1rem 0;
    display: flex;
    align-items: center;
    gap: 1rem;
}

#coWrap .checkBox li i {
    width: 24px;
    height: 24px;
    background-color: #fff;
    background-image: url('img/icon_check.svg');
    background-position: 50% 50%;
    background-size: 100%;
    background-repeat: no-repeat;
    display: block;
}

#coWrap .checkBox li figure {
    margin: 0;
    padding: 0;
}

#coWrap .checkBox li strong {
    font-size: 1.15rem;
    color: #000;
    font-weight: 600;
    word-break: keep-all;
}

#coWrap .checkBox li p {
    font-size: 0.96rem;
    color: #424242;
    font-weight: 400;
    word-break: keep-all;
}

#coWrap .makeFooter {
    margin-top: 5rem;
    padding: 4rem;
    background-color: #183153;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 2rem;
}

#coWrap .makeFooter h1 {
    font-family: "Paperlogy";
    font-size: 2rem;
    color: #fff;
    font-weight: 700;
}

/*
+----------------------------------------------------------+
+           Mobile Device Less than 768px          +
+----------------------------------------------------------+
*/
@media all and (max-width:768px) {}